a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var{
    font-family:PingFangSC,Helvetica Neue,Helvetica,Hiragino Sans GB,Microsoft YaHei,SimSun,sans-serif;font-size:14px;
}
blockquote, body, button, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, iframe, img, input, li, p, pre, select, td, textarea, th, ul{
    margin:0;padding:0;
}
*{
    -webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:transparent;box-sizing:border-box;
}
a{
    text-decoration:none;
}
div, li, ul{
    list-style:none;border:0;
}
.nuxt-progress{
    width:0%;height:2px;background-color:#1d8ce0;opacity:0;position:fixed;top:0;left:0;right:0;transition:width .2s,opacity .4s;z-index:999999;
}
.header{
    width:100%;margin:0 auto;background:rgba(0,0,0,.3);min-width:1200px;z-index:999;top:0;background-size:100%;height:65px;position:fixed;
}
.headermain{
    width:1200px;margin:0 auto;position:relative;height:65px;
}
.headermain a{
    display:inline-block;color:#b1b1b1;text-align:center;
}
.logo{
    position:absolute;top:20px;left:1px;width:120px;height:22px;
}
.nv{
    width:100%;position:absolute;left:180px;height:65px;top:0;line-height:65px;
}
.nv a{
    padding:0 20px;display:inline-block;color:#b1b1b1;line-height:32px;height:32px;margin-right:15px;
}
.headermain a.focus{
    border:1px solid #666;
}
.headermain .loginnav{
    position:absolute;right:0;color:#b1b1b1;top:15px;
}
.headermain a.loginbefor{
    display:inline-block;
}
.headermain a.lone, .headermain a.ltwo{
    padding:8px 37px;background:#1caaec;color:#fff;border-radius:3px;
}
.headermain a.lfour, .headermain a.lthree{
    padding:8px 12px;background:#1caaec;margin-left:10px;border-radius:3px;
}
.banner, .banner .bannerUl{
    width:100%;height:530px;position:relative;
}
.banner{
    overflow:hidden;cursor: pointer;min-width:1200px;z-index:556;
}
.banner .bannerUl{
    left: 0;z-index:222;
}
.el-carousel{
    overflow-x:hidden;
}
.banner .el-carousel__container{
    height:100%;
}
.el-carousel__container{
    position:relative;
}
.el-carousel__arrow--left{
    left:16px;
}
.el-carousel__arrow{
    border: none;padding: 0;width:36px;height:36px;border-radius:50%;background-color:rgba(31,45,61,.11);color:#fff;position:absolute;top:50%;z-index:10;transform:translateY(-50%);text-align:center;font-size:12px;
}
.el-carousel__arrow, .el-carousel__button{
    margin: 0;transition:.3s;cursor:pointer;outline:0;
}
.el-carousel__arrow i{
    cursor:pointer;
}
[class*=" el-icon-"], [class^=el-icon-]{
    font-family:element-icons!important;speak:none;font-style:normal;font-weight:400;font-feature-settings:normal;font-variant:normal;text-transform:none;line-height:1;vertical-align:baseline;display:inline-block;-webkit-font-smoothing:antialiased;
}
.el-carousel__arrow--right{
    right:16px;
}
.el-carousel__item{
    position: absolute;top:0;left:0;width:100%;height:100%;display:inline-block;transition:.4s ease-in-out;overflow:hidden;z-index:0;
}
.banner .change1{
    width: 100%;height:530px;background: url(../Images/banner_change1.png) 50% no-repeat;z-index:1;
}
.banner .sms_test{
    width: 510px;height: 40px;position: absolute;top:376px;
}
.banner .sms_test input{
    width: 327px;height: 40px;font-size: 15px;line-height:40px;text-indent:10px;
}
.banner .sms_test button{
    width: 170px;height: 44px;font-size:15px;line-height:44px;color:#fff;border:none;background:#d10f0f;cursor:pointer;border-radius:5px;
}
.banner .news{
    background:url(../Images/new_banner3.jpg) 50% no-repeat;
}
.banner .flow, .banner .news{
    width: 100%;height: 530px;opacity:1;z-index:1;
}
.el-carousel__indicators{
    position:absolute;list-style:none;bottom:0;left:50%;transform:translateX(-50%);margin:0;padding: 0;z-index:2;
}
.header-scroll{
    background:#151b21;position:fixed
}
.services_introduction{
    height:700px;width: 100%;background: #fff;min-width:1200px;
}
.services_introduction h3{
    width: 1200px;text-align:center;font-size:30px;color:#232533;margin:70px auto 0;
}
.services_introduction_box{
    width: 1050px;margin:90px auto 0;height: 380px;overflow:hidden;
}
.services_content.active{
    width: 490px;background: #f2f3f5;border-left:2px solid #09b58e;border-right:2px solid #09b58e;
}
.services_content{
    height: 480px;float:left;overflow:hidden;position:relative;
}
.services_content_box{
    padding:0 24px;
}
.services_content_box h4{
    font-size:18px;color:#000;margin-top:25px;text-align:center;
}
.services_content_box .services_content_box_top{
    font-size:12px;color:#a6a6a6;text-align:center;margin-top:10px;height:16px;overflow:hidden;
}
.services_content.active .services_content_main{
    left: 24px;
}
.services_content_box .services_content_main, .services_content_box .services_content_main_ul2{
    transition:all .4s ease;
}
.services_content_box .services_content_main{
    border-top:1px dashed #ccc;position:absolute;top:90px;width:442px;
}
.services_content_box .services_content_main_lt{
    position:relative;width: 100%;height: 125px;
}
.services_content_box .services_content_main_lt p{
    position: absolute;left: 0;width: 255px;font-size: 12px;line-height: 14px;color: #a6a6a6;top:0;
}
.services_content_box .services_content_main_lt p b{
    font-size:18px;color:#000;line-height:45px;font-weight:400;
}
.services_content_box .services_content_main_lt a{
    width: 144px;height: 34px;border: 1px solid #09b58e;display: block;position: absolute;right: 0;top: 40px;line-height: 34px;color: #09b58e;text-align: center;
}
.services_content_box .services_content_main_ul{
    float: left;width: 480px;
}
.services_content_box .services_content_main_ul li{
    float: left;width: 170px;font-size: 12px;color: #a6a6a6;height: 130px;margin: 5px 70px 0 0;
}
.services_content_box .services_content_main_ul li b{
    font-size: 14px;color: #000;font-weight: 400;line-height: 25px;
}
.clear{
    font:0/0 serif;display:block;clear:both;
}
.services_content.active .services_content_main_ul2{
    left: -256px;
}
.services_content_box .services_content_main_ul2{
    width: 256px;text-align: center;position: absolute;top:105px;
}
.services_content_box .services_content_main_ul2 li{
    height: 47px;line-height: 47px;font-size: 14px;color: #000;
}
.services_content_box .services_content_main{
    border-top:1px dashed #ccc;position: absolute;top:90px;width: 442px;left: 100%;
}
.advBannerIndex{
    width: 100%;min-width: 1200px;height: 600px;background: url(../Images/banner_adv3.png) no-repeat 50%;
}
.service_flow{
    width: 100%;height: 290px;background: #e8eaed;min-width:1200px;
}
.service_flow_main{
    width: 1200px;margin: 0 auto;overflow: hidden;
}
.service_flow_main h3{
    font-size: 28px;color: #232633;text-align: center;padding-top: 50px;
}
.service_flow_main ul{
    float: left;position: relative;margin:20px 0 0 80px;
}
.service_flow_main ul li{
    width: 150px;margin-right: 60px;float: left;height: 170px;position: relative;
}
.service_flow_main .service_flow_register_i{
    background:url(../Images/flow1.png) no-repeat;
}
.service_flow_main ul li i{
    width: 64px;height: 64px;display: block;position: absolute;top: 33px;left: 44px;
}
.service_flow_main ul li span{
    width: 150px;color: #333;top:110px;position: absolute;text-align: center;
}
.service_flow_main ul li b{
    width: 10px;height: 16px;background: url(../Images/flow_ico.png) no-repeat;display: block;top:76px;right:-30px;position: absolute;
}
.service_flow_main ul li a{
    width: 100%;height: 100%;display: block;position: absolute;top:0;left: 0;
}
.service_flow_main .service_flow_test_i{
    background:url(../Images/flow2.png) no-repeat;
}
.service_flow_main .service_flow_pac_i{
    background: url(../Images/flow3.png) no-repeat;
}
.service_flow_main .service_flow_use_i{
    background: url(../Images/flow4.png) no-repeat;
}
.service_flow_main .service_flow_customer_i{
    background: url(../Images/flow5.png) no-repeat;
}
.cooperation{
    height: 507px;background: #f7f8fa;width: 100%;min-width: 1200px;
}
.cooperation .cooperation_main{
    width: 1030px;margin: 0 auto;
}
.cooperation .cooperation_main h4{
    font-size: 28px;color: #000;text-align: center;padding: 60px 0 40px;
}
.cooperation .cooperation_main ul{
    float: left;width: 1050px;
}
.cooperation .cooperation_main li{
    float: left;margin:0 10px 10px 0;
}
.cooperation .cooperation_main li img{
    width: 250px;height: 67px;
}
img{
    border:0;
}
.el-dialog__wrapper{
    top:0;right: 0;bottom: 0;left: 0;position: fixed;overflow: auto;margin:0;
}
.el-dialog--tiny{
    width: 30%;
}
.el-dialog{
    position: absolute;left: 50%;transform:translateX(-50%);background: #fff;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,.3);box-sizing:border-box;margin-bottom:50px;
}
.el-dialog__header{
    padding: 20px 20px 0;
}
.el-dialog__title{
    line-height:1;font-size: 16px;font-weight: 700;color: #1f2d3d;
}
.el-dialog__headerbtn{
    float: right;background: 0 0;outline:0;border:none;padding: 0;cursor:pointer;
}
.el-dialog__headerbtn .el-dialog__close{
    color: #bfcbd9;
}
.activityDialog{
    width: 1100px;height: 790px;
}
.el-dialog--small{
    width: 50%;
}
.activityDialog .el-dialog__header{
    display:none;
}
.footer{
    height: 400px;width: 100%;background: #2e3133;min-width: 1200px;
}
.footer_main{
    width: 1200px;margin:0 auto;
}
.footer_main .footer_main_lt{
    width: 470px;height: 400px;float: left;
}
.footer_main .footer_main_lt ul{
    float: left;margin:58px 40px 0 0;
}
.footer_main .footer_main_lt ul li.ft{
    margin-bottom:30px;
}
.footer_main .footer_main_lt ul li{
    font-size: 15px;color:#ededed;margin-bottom:18px;
}
.footer_main .footer_main_lt ul a{
    font-size: 12px;color: #999;
}
.footer_main_rt{
    float: left;width: 300px;height: 400px;
}
.footer_main_rt h5{
    font-size: 15px;line-height: 25px;color: #ededed;margin-top: 50px;
}
.footer_main_rt .footer_main_rt_phone{
    font-size: 26px;line-height: 55px;color: #8b8c8d;text-indent:55px;background: url(../Images/tel_ico.png) 0 10px no-repeat;
}
.footer_main_rt ul li{
    font-size: 14px;line-height: 30px;color: #8b8c8d;
}
.apitop{
    width: 100%;min-width: 1200px;height:65px;background: #222;
}
.apiMain{
    width: 100%;min-width: 1200px;height: 810px;
}
.apiMain .apiMainBox{
    width: 1200px;margin: 0 auto;height: 810px;
}
.apiMain .apiMainBox h3{
    font-weight: 700;font-size: 32px;color:#50646f;padding-top:25px;text-align:center;
}
.apiMain .apiMainBox .seewordbox{
    margin-top: 30px;
}
.apiMain .seeword{
    width: 168px;height: 52px;background: #32d28c;display: block;margin: 0 auto;text-align: center;font-size: 20px;line-height: 52px;color: #fff;border-radius:3px;
}
.apiMain .apiMainBox .apibox_all{
    width: 100%;margin-top: 20px;
}
.apiMain .apiMainBox .apibox_left{
    margin-left: 115px;
}
.apiMain .apiMainBox .apibox{
    width: 300px;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;float: left;border:1px solid #ddd;margin-right:30px;
}
.apiMain .apiMainBox .apibox .apibox_top{
    width: 300px;height: 184px;background: #0965ac;
}
.apiMain .apiMainBox .apibox .apibox_top i{
    width: 78px;height: 118px;display: block;margin: 0 auto;padding-top: 43px;
}
.apiMain .apiMainBox .apibox_left-i{
    background: url(../Images/api_leftico.png) no-repeat center 43px;
}
.apiMain .apiMainBox .apibox .apibox_top span{
    width: 100%;display: block;text-align: center;font-weight: 700;line-height: 20px;color: #fff;
}
.apiMain .apiMainBox .apibox .apibox_main{
    width: 300px;
}
.apiMain .apiMainBox .apibox .apibox_main ul{
    margin: 0 auto;text-align: center;padding: 25px 0;
}
.apiMain .apiMainBox .apibox .apibox_main li{
    font-size:16px;line-height: 40px;color: #50646f;
}
.apiMain .apiMainBox .apibox .apibox_main li a{
    color: #50646f;
}
.apiMain .apiMainBox .apibox.apibox_center .apibox_top{
    background: #0d7fd5;
}
.apiMain .apiMainBox .apibox_center-i{
    background: url(../Images/api_centerico.png) no-repeat center 43px;
}
.apiMain .apiMainBox .apibox.apibox_right .apibox_top{
    background: #1f98e4;
}
.apiMain .apiMainBox .apibox_right-i{
    background: url(../Images/api_rightico.png) no-repeat center 43px;
}
.banner-sub{
    width: 100%;background: url(../Images/newbanner_yzm.jpg) no-repeat 50%;min-width: 1200px;height: 360px;
}
.banner-sub .banner_p1, .banner-sub h3{
    color: #fff;text-align: center;width: 100%;
}
.banner-sub h3{
    font-size: 26px;padding-top: 120px;
}
.banner-sub .banner_p1{
    font-weight: 700;font-size: 20px;margin-top: 15px;
}
.banner-sub .banner_btn, .banner-sub .banner_p2{
    width: 100%;text-align: center;
}
.banner-sub .banner_p2{
    font-size: 18px;color: #fff;margin-top: 15px;
}
.banner-sub .banner_btn a.productToTest{
    width: 150px;background: #32d28c;margin-right:20px;
}
.banner-sub .banner_btn a{
    display: inline-block;height: 45px;border-radius:3px;color: #fff;font-size: 16px;line-height: 45px;text-align: center;margin-top: 25px;
}
.banner-sub .banner_btn a.seeprice{
    width: 140px;background: #1caaec;
}
.aboutmain{
    width: 100%;min-width: 1200px;
}
.aboutmain .aboutmainBox{
    width: 1200px;height: 375px;margin:40px auto 0;color: #333;
}
.aboutmain .aboutleft{
    width: 270px;height: 375px;background: url(../Images/aboutpic.jpg);position: relative;float:left;
}
.aboutmain .aboutleft p{
    font-size: 25px;line-height: 28px;width: 25px;position: absolute;top:120px;left: 9px;color: #fff;
}
.aboutmain .aboutright{
    width: 928px;height: 373px;float: right;border: 1px solid #e3e3e3;
}
.aboutmain .aboutright .abrightTop{
    width: 928px;height: 204px;
}
.aboutmain .aboutright .abrightTop h3{
    font-weight: 400;font-size: 20px;margin:33px 0 27px 23px;
}
.aboutmain .aboutright .abrightTop .abcontentone{
    line-height:26px;
}
.aboutmain .aboutright .abcontentone{
    margin:0 20px 26px 23px;line-height:26px;
}
.aboutmain .aboutright .abrightTop .abcontenttwo{
    margin-left: 23px;
}
.aboutmain .aboutright .abrightBottom{
    width: 928px;height: 137px;position: relative;
}
.aboutmain .aboutright .abrightBottom .abico1{
    position: absolute;top:23px;left:27px;width:46px;height:46px;background: url(../Images/abico1.png) no-repeat;
}
.aboutmain .aboutright .abrightBottom .abico2{
    position: absolute;top:23px;left:325px;width:48px;height:50px;background: url(../Images/abico2.png) no-repeat;
}
.aboutmain .aboutright .abrightBottom .abhone{
    font-size: 26px;position: absolute;top:24px;left: 87px;
}
.aboutmain .aboutright .abrightBottom h2 span{
    font-size: 14px;
}
.aboutmain .aboutright .abrightBottom .abphone{
    position: absolute;top:70px;left:87px;font-size: 18px;color: #666;
}
.aboutmain .aboutright .abrightBottom .abhtwo{
    font-size: 26px;position: absolute;top:24px;left: 396px;
}
.aboutmain .aboutright .abrightBottom .abqq{
    position: absolute;top:70px;left: 395px;font-size: 18px;color: #666;
}
.scene{
    width: 100%;min-width: 1200px;background: #fff;
}
.scene .scenemain{
    width: 1200px;height: 705px;margin:0 auto;
}
.scene .scenemain h3{
    font-size: 30px;color: #232533;text-align: center;padding-top: 58px;
}
.scene .scenemain p.scenemain_top{
    font-size: 18px;color: #4c4c4c;text-align: center;margin-top: 20px;
}
.scene .scenemain .scenebox{
    width: 100%;position: relative;height: 575px;
}
.scene .scenemain .scenebox .scenebox_smsmobile{
    margin: 53px auto 0;background: url(../Images/mobile2.jpg) no-repeat;width: 316px;height: 482px;position: relative;
}
.scene .scenemain .scenebox .scenebox_smsmobile .number{
    position: absolute;top:100px;left: 131px;font-size: 12px;font-weight: 700;
}
.scene .scenemain .scenebox .scenebox_smsmobile .scenebox_smsmobile_content{
    width: 210px;background: #e5e5ea;position: absolute;top:158px;left: 38px;color: #333;padding: 10px 8px;border-radius:10px;text-indent:10px;
}
.scene .scenemain .scenebox .scenebox_smsmobile .scenebox_smsmobile_content i{
    position: absolute;width: 9px;height: 10px;display: block;left: -4px;bottom:-2px;background: url(../Images/new_smsico.png) no-repeat;
}
.scene .scenemain .scenebox .scenebox_btn{
    position: absolute;width: 100%;height: 100%;top:0;left: 0;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn0{
    top:34px;left: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn1{
    top:129px;left: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn2{
    top:222px;left: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn3{
    top:319px;left: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn4{
    top:34px;right: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn5{
    top:129px;right: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn6{
    top:222px;right: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.sceneBtn7{
    top:319px;right: 90px;
}
.scene .scenemain .scenebox .scenebox_btn a.active{
    background: #32d28c;color: #fff;
}
.scene .scenemain .scenebox .scenebox_btn a{
    position: absolute;width: 183px;height: 50px;border-radius:20px;background: #e5e5ea;color: #404040;font-size: 18px;line-height:50px;text-align:center;
}
.scene .scenemain .scenebox .scenebox_btn a i.lt{
    width: 150px;height: 22px;background: url(../Images/btn_line.png) no-repeat;display: block;position: absolute;left: 205px;top:15px;
}
.scene .scenemain .scenebox .scenebox_btn a i.rt{
    width: 150px;height: 22px;background: url(../Images/btn_line_rt.png) no-repeat;display: block;position: absolute;left: -169px;top:15px;
}
.advantage{
    width: 100%;min-width: 1200px;height: 603px;background: #f7f8fa;
}
.advantage h3{
    padding: 55px 0 50px;font-size: 30px;color: #232533;text-align: center;
}
.advantage .advantage_ul, .advantage ul{
    width: 1200px;margin: 0 auto;
}
.advantage ul .advantage_ft{
    margin-left: 82px;
}
.advantage ul li{
    width: 317px;height: 397px;border:1px solid #d6d7d6;float:left;border-radius:10px;background: #fff;margin-right:40px;
}
.advantage ul li .advantage_one{
    background: url(../Images/advantage1.png) no-repeat 50%;
}
.advantage ul li i{
    width: 100%;height: 213px;display: block;
}
.advantage ul li .advantage_name{
    font-size: 26px;color: #374552;margin-bottom:33px;
}
.advantage ul li p{
    font-size: 16px;color: #a6a6a6;text-align: center;margin-bottom:12px;
}
.advantage ul li .advantage_two{
    background: url(../Images/advantage2.png) no-repeat 50%;
}
.advantage ul li .advantage_four{
    background: url(../Images/advantage9.png) no-repeat 50%;
}
.advantage ul li .advantage_three{
    background: url(../Images/advantage3.png) no-repeat 50%;
}
.privacy{
    width: 100%;min-width: 1200px;padding: 65px 0 20px;background: #f8f8f8;
}
.privacy .privacyBox{
    width: 1200px;margin:0 auto;
}
.privacy .privacyBox .privacyMenu{
    width: 234px;padding-bottom:30px;background: #fff;float:left;z-index: 998;position: fixed;
}
.privacy .privacyBox .privacyMenu li.ft{
    font-size: 16px;color: #333;padding: 15px 0;
}
.privacy .privacyBox .privacyMenu li{
    line-height:35px;color: #666;text-indent:30px;
}
.privacy .privacyBox .privacyContent{
    float: right;width: 955px;background: #fff;line-height:35px;color: #333;
}
.privacy .privacyBox .privacyContent h3{
    font-size: 18px;font-weight:400;text-align: center;padding: 40px 0 25px;
}
.privacy .privacyBox .privacyContent p.top{
    padding: 0 24px 0 32px;text-indent:29px;
}
.privacy .privacyBox .privacyContent p{
    padding: 0 11px 0 32px;
}
.privacy .privacyBox .privacyContent h4{
    padding-left:22px;text-indent:8px;font-weight:400;line-height:21px;margin:35px 0 13px;
}
.privacy .privacyBox .privacyContent h4 b{
    width: 4px;height: 21px;background: #25b0ef;display: block;float: left;
}